Subject: Re: bug#21987: Version 0.9 Fails to Compile on Raspbian

From: [email-masked] (Ludovic Courtès)
Date: Wed, 25 Nov 2015 17:02:46 +0100

Mark H Weaver <[email-masked]> skribis:

> We should allow arm8* as well, no?  Actually armN* for N >= 7.

Right.  I did that in 968ae90.  We’ll revisit it when ARMv10 is out.
;-)

> Ideally, we would test for the processor features we actually need.

Yes.  I’m not sure how to test each of them.  Maybe GMP has something in
that vein?

Ludo’.